WordPress.org

Support

Support » Plugins and Hacks » Cannot configure WP-o-Matic

Cannot configure WP-o-Matic

  • When I click on “Please click here to setup and configure WP-o-Matic.” on the Plugin Management screen, I get the following message “Please switch to Firefox / Safari”, I am using IE7.
    Can I not configure this plugin using IE7.

Viewing 2 replies - 1 through 2 (of 2 total)
  • What part of ‘Please switch to Firefox / Safari’ don’t you get? 😉

    You can go into wpomatic.php and search for “please” (for example) – delete those few lines that are responsible for that.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Cannot configure WP-o-Matic’ is closed to new replies.
Skip to toolbar